Page MenuHomeFreeBSD

Add dnctl rc.d service
ClosedPublic

Authored by meka_tilda.center on Nov 21 2022, 12:32 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 5 2024, 2:11 AM
Unknown Object (File)
Apr 12 2024, 7:53 AM
Unknown Object (File)
Feb 11 2024, 2:58 AM
Unknown Object (File)
Jan 25 2024, 4:17 PM
Unknown Object (File)
Jan 25 2024, 4:17 PM
Unknown Object (File)
Jan 25 2024, 4:16 PM
Unknown Object (File)
Jan 25 2024, 11:16 AM
Unknown Object (File)
Dec 20 2023, 7:35 AM
Subscribers

Details

Summary

As PF now also supports dummynet but can not configure it on its own, the service which configures pipes, queues and schedulers is needed.

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Nov 22 2022, 10:42 AM
Closed by commit rG1ffc369aa3e2: Add dnctl rc.d service (authored by meka_tilda.center, committed by kp). · Explain Why
This revision was automatically updated to reflect the committed changes.